/*TIMELINE*/

.basic-accordion__trigger {
    width: 100%
}

.mb-1 {
    margin-bottom: 1rem!important
}

.pb-0 {
    padding-bottom: 0!important
}

.two-col-grid {
    display: grid
}

@media (min-width: 551px) {
    .two-col-grid.above-mobile {
        grid-template-columns:repeat(2,1fr)
    }
}

@media (min-width: 768px) {
    .two-col-grid.above-tablet {
        grid-template-columns:repeat(2,1fr)
    }
}

@media (max-width: 550px) {
    .two-col-grid.below-mobile {
        grid-template-columns:repeat(2,1fr)
    }
}

@media (max-width: 767px) {
    .two-col-grid.below-tablet {
        grid-template-columns:repeat(2,1fr)
    }
}

@media (min-width: 1281px) {
    .two-col-grid.above-medium {
        grid-template-columns:repeat(2,1fr)
    }
}

.two-col-grid.all {
    grid-template-columns: repeat(2,1fr)
}

.two-col-grid.vertical-centered .col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.two-col-grid.gap-1 {
    gap: 1rem
}

.two-col-grid.gap-2 {
    gap: 2rem
}

.basic-accordion__trigger {
background-color: #fff;
-webkit-box-shadow: 0 0 3px 0 rgba(32,32,32,.2);
box-shadow: 0 0 3px 0 rgba(32,32,32,.2)
}

.basic-accordion__heading {
font-weight: 700;
font-size: 1.125em
}

b,strong {
font-weight: 700
}

.basic-accordion__block {
background-color: #fff
}

.basic-accordion__block .js-accordion-main {
display: none
}

.basic-accordion__block .js-accordion-main.basic-accordion__container {
display: block
}

.basic-accordion__block .js-accordion-main.basic-accordion__container.js-accordion-close {
display: none
}

.basic-accordion__trigger {
position: relative;
z-index: 5;
padding: 24px 32px;
-webkit-transition: background-color .3s;
-o-transition: background-color .3s;
transition: background-color .3s
}

@media (min-width: 1025px) {
.basic-accordion__trigger:hover {
    background-color:rgba(0,135,135,.06)
}
}

@media (max-width: 767px) {
.basic-accordion__trigger {
    padding:16px
}
}

.basic-accordion__trigger.is-active .basic-accordion__icon {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
        transform: rotate(180deg)
}

.basic-accordion__icon {
    color: #717171
}

.basic-accordion__container {
    background-color: #fcfcfc;
    padding: 24px 32px
}

@media (max-width: 767px) {
    .basic-accordion__container {
        padding:16px
    }
}




.swiper {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    display: block
}

.swiper-vertical>.swiper-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    transition-property: transform,-webkit-transform;
    -webkit-transition-timing-function: initial;
    -o-transition-timing-function: initial;
       transition-timing-function: initial;
    -webkit-transition-timing-function: var(--swiper-wrapper-transition-timing-function,initial);
    -o-transition-timing-function: var(--swiper-wrapper-transition-timing-function,initial);
       transition-timing-function: var(--swiper-wrapper-transition-timing-function,initial);
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

.swiper-android .swiper-slide,.swiper-ios .swiper-slide,.swiper-wrapper {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0)
}

.swiper-horizontal {
    -ms-touch-action: pan-y;
    touch-action: pan-y
}

.swiper-vertical {
    -ms-touch-action: pan-x;
    touch-action: pan-x
}

.swiper-slide {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    transition-property: transform,-webkit-transform;
    display: block
}

.swiper-slide-invisible-blank {
    visibility: hidden
}

.swiper-fade.swiper-free-mode .swiper-slide {
    -webkit-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
       transition-timing-function: ease-out
}

.swiper-fade .swiper-slide {
    pointer-events: none;
    -webkit-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity
}

.swiper-fade .swiper-slide .swiper-slide {
    pointer-events: none
}

.swiper-fade .swiper-slide-active,.swiper-fade .swiper-slide-active .swiper-slide-active {
    pointer-events: auto
}


.swiper-horizontal>.swiper-pagination-bullets,.swiper-pagination-bullets.swiper-pagination-horizontal,.swiper-pagination-custom,.swiper-pagination-fraction {
    bottom: 8px;
    bottom: var(--swiper-pagination-bottom,8px);
    top: auto;
    top: var(--swiper-pagination-top,auto);
    left: 0;
    width: 100%
}

.main-section__heading {
text-align: center;
}

@media (min-width: 768px) {
.main-section__heading {
    font-family:"Neue Helvetica W01",Helvetica,Arial,sans-serif;
    font-weight: 700;
    font-size: 1.75em;
    letter-spacing: 0;
    line-height: normal;
    margin-bottom: 32px
}
}

@media (max-width: 767px) {
.main-section__heading {
    font-family:"Neue Helvetica W01",Helvetica,Arial,sans-serif;
    font-weight: 700;
    font-size: 1.2em;
    letter-spacing: 0;
    line-height: normal;
    margin-bottom: 16px
}
}

@media (min-width: 1025px) {
    .timeline-section .main-section__heading {
        display:none
    }
}

@media (max-width: 1024px) {
    .timeline-carousel {
        display:-webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .timeline-carousel .timeline-carousel-content {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1
    }
}

.timeline-carousel-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

@media (max-width: 1024px) {
    .timeline-carousel-content {
        -webkit-box-orient:vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

.timeline-carousel-content-left {
    background-color: #fcfcfc
}

@media (min-width: 1025px) {
    .timeline-carousel-content-left {
        -webkit-box-flex:0;
        -ms-flex: 0 0 41.66666667%;
        flex: 0 0 41.66666667%;
        max-width: 41.66666667%
    }
}

@media (min-width: 1281px) {
    .timeline-carousel-content-left {
        -webkit-box-flex:0;
        -ms-flex: 0 0 33.33333333%;
        flex: 0 0 33.33333333%;
        max-width: 33.33333333%
    }
}

.timeline-carousel-content-left .inner-wrapper {
    padding: 1rem;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

@media (min-width: 1025px) {
    .timeline-carousel-content-left .inner-wrapper {
        padding:2rem
    }
}

@media (min-width: 768px) {
    .timeline-carousel-content-left .title {
        font-family:"Neue Helvetica W01",Helvetica,Arial,sans-serif;
        font-weight: 700;
        font-size: 1.75em;
        letter-spacing: 0;
        line-height: normal
    }
}

@media (max-width: 767px) {
    .timeline-carousel-content-left .title {
        font-family:"Neue Helvetica W01",Helvetica,Arial,sans-serif;
        font-weight: 700;
        font-size: 1.2em;
        letter-spacing: 0;
        line-height: normal;
        margin-bottom: 16px
    }
}

@media (max-width: 1024px) {
    .timeline-carousel-content-left .title {
        display:none
    }
}

.timeline-carousel-content-left .year-summary {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    position: relative;
    width: 100%
}

.timeline-carousel-content-left .summary-item {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.timeline-carousel-content-left .summary-item.is-active {
    opacity: 1;
    z-index: 0
}

.timeline-carousel-content-left .summary-item .year {
    font-size: 4rem;
    font-weight: 700
}

body.JAJP .timeline-carousel-content-left .summary-item .year {
    font-size: 3.5rem
}

@media (min-width: 1025px) {
    .timeline-carousel-content-left .summary-item .year {
        font-size:10rem
    }
}

@media (min-width: 768px) {
    .timeline-carousel-content-left .summary-item .summary {
        font-size:1.125rem
    }
}

@media (min-width: 1025px) {
    .timeline-carousel-content-right {
        -webkit-box-flex:0;
        -ms-flex: 0 0 58.33333333%;
        flex: 0 0 58.33333333%;
        max-width: 58.33333333%
    }
}

@media (min-width: 1281px) {
    .timeline-carousel-content-right {
        -webkit-box-flex:0;
        -ms-flex: 0 0 66.66666667%;
        flex: 0 0 66.66666667%;
        max-width: 66.66666667%
    }
}

.timeline-carousel-content-right .two-col-grid {
    gap: 1rem
}

@media (min-width: 1025px) {
    .timeline-carousel-content-right .two-col-grid {
        gap:2rem
    }
}

@media (max-width: 1024px) {
    .timeline-carousel-content-right .two-col-grid .swap-order-mobile {
        -webkit-box-ordinal-group:2;
        -ms-flex-order: 1;
        order: 1
    }
}

.timeline-carousel-content-right .inner-wrapper {
    height: 100%;
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

@media (max-width: 550px) {
    .timeline-carousel-content-right .inner-wrapper {
        -webkit-box-align:center;
        -ms-flex-align: center;
        align-items: center
    }
}

.timeline-carousel-content-right .inner-wrapper.bg {
    -webkit-background-size: cover;
            background-size: cover;
    background-repeat: no-repeat
}

.timeline-carousel-content-right .logo {
    position: absolute;
    top: 2rem;
    right: 2rem
}

.timeline-carousel-content-right .logo img {
    width: 168px;
    height: 25px
}

@media (max-width: 1024px) {
    .timeline-carousel-content-right .logo {
        display:none
    }
}

.timeline-carousel-content-right .timeline-carousel-accordion {
    width: 100%;
    padding: 2rem 0
}

@media (min-width: 1025px) {
    .timeline-carousel-content-right .timeline-carousel-accordion {
        padding:5rem 0
    }
}

.timeline-carousel-content-right .basic-accordion {
    max-width: 777px;
    margin: 0 auto;
    padding: 0 1rem
}

@media (min-width: 1025px) {
    .timeline-carousel-content-right .basic-accordion {
        padding:0 3rem
    }
}

@media (min-width: 768px) {
    .timeline-carousel-content-right .basic-accordion__heading {
        font-size:1.5rem
    }
}

.timeline-carousel-content-right .basic-accordion__trigger--green {
    background-color: var(--accent-color);
    color: #fff
}

.timeline-carousel-content-right .basic-accordion__trigger--green i {
    color: #fff
}

@media (min-width: 1025px) {
    .timeline-carousel-content-right .fixed-height-desktop {
        max-height:350px;
        overflow-y: auto
    }

    @supports (-moz-appearance: none) {
        .timeline-carousel-content-right .fixed-height-desktop {
            scrollbar-color:var(--accent-color) transparent;
            scrollbar-width: thin
        }
    }

    .timeline-carousel-content-right .fixed-height-desktop::-webkit-scrollbar {
        width: .25rem
    }

    .timeline-carousel-content-right .fixed-height-desktop::-webkit-scrollbar-thumb {
        background-color: var(--accent-color)
    }

    .timeline-carousel-content-right .fixed-height-desktop p {
        padding-right: .5rem
    }
}

@media (max-width: 1024px) {
    .timeline-carousel-content-right .fixed-height-below-desktop {
        max-height:250px;
        overflow-y: auto
    }

    @supports (-moz-appearance: none) {
        .timeline-carousel-content-right .fixed-height-below-desktop {
            scrollbar-color:var(--accent-color) transparent;
            scrollbar-width: thin
        }
    }

    .timeline-carousel-content-right .fixed-height-below-desktop::-webkit-scrollbar {
        width: .25rem
    }

    .timeline-carousel-content-right .fixed-height-below-desktop::-webkit-scrollbar-thumb {
        background-color: var(--accent-color)
    }
}

@media (max-width: 550px) {
    .timeline-carousel-content-right .fixed-height-below-desktop {
        max-height:150px;
        overflow-y: auto
    }

    @supports (-moz-appearance: none) {
        .timeline-carousel-content-right .fixed-height-below-desktop {
            scrollbar-color:var(--accent-color) transparent;
            scrollbar-width: thin
        }
    }

    .timeline-carousel-content-right .fixed-height-below-desktop::-webkit-scrollbar {
        width: .25rem
    }

    .timeline-carousel-content-right .fixed-height-below-desktop::-webkit-scrollbar-thumb {
        background-color: var(--accent-color)
    }
}

.timeline-carousel-content-right .timeline-line {
    position: relative
}

@media (max-width: 1024px) {
    .timeline-carousel-content-right .timeline-line {
        margin-bottom:2rem
    }
}

.timeline-carousel-content-right .timeline-line .timeline-carousel-accordion::before,.timeline-carousel-content-right .timeline-line::before {
    content: "";
    position: absolute;
    background-color: #d0d0d0
}

.timeline-carousel-content-right .timeline-line::before {
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px
}

.timeline-carousel-content-right .timeline-line .timeline-carousel-accordion::before {
    height: 400%;
    width: 5px;
    left: 50%;
    top: 5rem;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    z-index: -1
}

.timeline-carousel-control {
    height: 100px;
    width: 100%;
    background-color: var(--accent-color);
    color: #fff
}

.timeline-carousel-control .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    width: 20%
}

@media (min-width: 768px) {
    .timeline-carousel-control .item {
        width:10%
    }
}

.timeline-carousel-control .item::before {
    content: "";
    position: absolute;
    bottom: 25%;
    left: 50%;
    -webkit-transform: translate(-50%,50%);
    -ms-transform: translate(-50%,50%);
        transform: translate(-50%,50%);
    background-color: #fff;
    width: 1rem;
    height: 1rem;
    -webkit-border-radius: 100%;
            border-radius: 100%;
    z-index: 1
}

@media (min-width: 551px) {
    .timeline-carousel-control .item::before {
        width:1.25rem;
        height: 1.25rem
    }
}

.timeline-carousel-control .item:first-child::after,.timeline-carousel-control .item:nth-last-child(2)::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
    background: var(--accent-color);
    z-index: 0
}

.timeline-carousel-control .item:first-child::after {
    left: 0
}

.timeline-carousel-control .item:nth-last-child(2)::after {
    right: 0;
    left: unset
}

.timeline-carousel-control .item .year {
    height: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.25rem;
    position: relative;
    z-index: 1;
    margin-top: .5rem
}

@media (max-width: 550px) {
    .timeline-carousel-control .item .year {
        font-size:1.125rem
    }
}

.timeline-carousel-control .spacer {
    width: 1px;
    opacity: 0
}

.timeline-carousel-control .spacer.show {
    opacity: 1;
    width: auto
}

.timeline-carousel-control .spacer.show.small {
    width: 15%
}

.timeline-carousel-control .spacer.show.medium {
    width: 25%
}

.timeline-carousel-control .spacer.show.large {
    width: 30%
}

.timeline-carousel-control .swiper-wrapper .line {
    content: "";
    position: absolute;
    bottom: 25%;
    left: 0;
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
        transform: translateY(50%);
    width: 95%;
    height: 2px;
    z-index: -1
}

.timeline-carousel-control .swiper-wrapper .line.dashed {
    background-image: -webkit-repeating-linear-gradient(left,#fff 0,#fff 40px,transparent 40px,transparent 59px);
    background-image: -o-repeating-linear-gradient(left,#fff 0,#fff 40px,transparent 40px,transparent 59px);
    background-image: repeating-linear-gradient(to right,#fff 0,#fff 40px,transparent 40px,transparent 59px)
}

.timeline-carousel-control .swiper-wrapper .line.dimmed {
    background-color: rgba(255,255,255,.8);
    -webkit-box-shadow: 0 2px 4px rgba(255,255,255,.25);
    box-shadow: 0 2px 4px rgba(255,255,255,.25)
}

.timeline-carousel-control .swiper-slide-active.item::before {
    width: 1.25rem;
    height: 1.25rem
}

@media (min-width: 551px) {
    .timeline-carousel-control .swiper-slide-active.item::before {
        width:1.75rem;
        height: 1.75rem
    }
}

.timeline-carousel-control .swiper-slide-active .year {
    font-size: 2rem;
    font-weight: 700
}


@media (max-width: 550px) {
    .timeline-carousel-control .swiper-slide-active .year {
        font-size:1.375rem
    }
}

.timeline-carousel-control .swiper-slide:not(.swiper-slide-active) .year {
    opacity: .5
}

.main-section .main-section:not(.with-padding) {
    padding: 0
}

.main-section--gray {
    background-color: #f4f4f4
}

.main-section--gray+.main-section--gray:not(.has-inner-bg):not(.normal-padding) {
    padding-top: 0
}
/* END TIMELINE */

.recommend-block__card.is-active {
  -webkit-box-flex: 0;
  -ms-flex: 1 1 31%;
  flex: 0 1 31%;
  padding: 16px 40px;
  position: relative;
  margin-bottom: 16px;
  background-color: #fff;
}

p.recommend-block__card-des {
  text-align: center;
  color: #484848;
  font-size: .875em;
  line-height: 1.3em;
}

.recommend-block__card-heading {
  font-weight: 700;
  text-align: center;
  margin-bottom: 16px;
}
